Subject: CacheIdInvalidate at Sun 3/60 SunOS 4.1.1

From: [email-masked] (Gerhard Lehmann)
Date: Thu, 8 Jul 1993 23:16:06 +0200 (MET DST)

Hello,

I've compiled postgres-v4r0r1 on a sun 3/60 with 20MB Ram.
It compiled fine.

When I try to run the demo or the video-database I get
the following error:

(demo, in the beginning:)
Query sent to backend ist "create emp (salary = int4, manager = char16)
inherits (person) "
FATAL (date):CacheIdInvalidate: cacheId=12 relation id?

Go
*
Query sent to backend is "create student (gpa = float8) inheritss (person) "
Error: No response form the backend, exiting...

What to do?

Now I heard that the sun 3.xx architecture is no longer supported.
Would it be a solution to compile Version 3.x?

Anyhow, this error gave me the assossiaction to control my
cache: With the command 'vmstat -c' I get the message

warning: cache appears to be off or nonexistent
flush statistics (totals)
    usr   ctx   rgn   seg   pag   par
     0     0      0     0     0     0

Is there any connection?

Thank you for any advice

	Gerhard

-- 
                      Gerhard Lehmann
          Reinickendorfer Strasse 45, 13347 Berlin
      Tel. (Voice:) +49 030 461 5860 Fax: +49 30 461 7670
                [email-masked]